2 Replies · Latest reply on May 20, 2017 1:19 AM by Matt Hernandez

    Mobile app browser error on Android 4.4.2, mobile app v.3.0.0

      I am unable run Service Portal in the ServiceNow mobile app. I have the latest version of Chrome for Android (58), and the latest mobile app (3.0.0). At first I was working through lab material from K17, hoping to launch a custom widget that uses Cabrillo API. However, I also found that just clicking 'Service Portal' in the navigator produces the same error as the custom widget. The error says its using "Chrome Release 30" when my Chrome app is actually v58. NOTE, I tried changing the default browser on my phone but the error message remained the same. Does anyone have guidance on what I'm doing wrong, or what this error means?

      1_mobile_versionscreen.png2_mobile_navigator.png3_mobile_error-browser-compat.png